buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20140612174316
buildLabel=P-3.2.5-20140612174316
date=20140612
time=1744
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
